*, html, body {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

body {
	background: #D5CBAF;
}

h1, h2 {
	font-weight: normal;
	font-variant: small-caps;
	padding: 10px 0 5px 0;
}

h2.biography {
	font-size: 24pt;
	padding-bottom: 0.6em;
}

p {
	line-height: 1.6em;
}

p.biography {
	text-align: justify;
	line-height: 1.4em;
}

p.biography_teaser {
	font-style: italic;
	padding: 0 0 15px 0;
}

span.instruments {
	font-size: 0.8em;
	font-style: italic;
}

span.venue {
	font-style: italic;
	font-weight: bold;
}

a:link, a:visited, a:active {
	color: #7d7766;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #5e5a4d;
	text-decoration: underline;
}

a#booking {
	display: inline-block;
	position: absolute;
	top: 862px;
	left: 50px;
	width: 208px;
	height: 80px;
	background: url(img/typo/booking.png);
	z-index: 1;
}

a#contact {
	display: inline-block;
	position: absolute;
	top: 861px;
	left: 742px;
	width: 204px;
	height: 73px;
	background: url(img/typo/contact.png);
	z-index: 1;
}

a#concerts {
	display: inline-block;
	position: absolute;
	top: 960px;
	left: 84px;
	width: 220px;
	height: 73px;
	background: url(img/typo/concerts.png);
	z-index: 1;
}

a#photos {
	display: inline-block;
	position: absolute;
	top: 1050px;
	left: 64px;
	width: 151px;
	height: 75px;
	background: url(img/typo/photos.png);
	z-index: 1;
}

a#music {
	display: inline-block;
	position: absolute;
	top: 954px;
	left: 736px;
	width: 154px;
	height: 75px;
	background: url(img/typo/music.png);
	z-index: 1;
}

a#videos {
	display: inline-block;
	position: absolute;
	top: 1056px;
	left: 775px;
	width: 173px;
	height: 70px;
	background: url(img/typo/videos.png);
	z-index: 1;
}

a#bandmembers {
	display: inline-block;
	position: absolute;
	top: 1142px;
	left: 79px;
	width: 384px;
	height: 73px;
	background: url(img/typo/bandmembers.png);
	z-index: 1;
}

a#merchandise {
	display: inline-block;
	position: absolute;
	top: 1156px;
	left: 572px;
	width: 354px;
	height: 72px;
	background: url(img/typo/merchandise.png);
	z-index: 1;
}

a.facebook {
	font-weight: normal;
}

a.prev_next {
	font-weight: normal;
}


div#loadingBox {
	width: 100%;
	padding-top: 20%;
	text-align: center;
}

div#wrapper, div#foreground, div#background {
	width: 985px;
	height: 1290px;
}

div#wrapper, div#impressum {
	position: relative;
	margin: 0 auto 0 auto;
}

div#impressum { 
	width: 900px;
	font-size: 0.8em;
}

div#background {
	position: absolute;
	background: url(img/structure/background.png);
	z-index: 1;
}

div#tv {
	position: absolute;
	top: 102px;
	left: 120px;
	width: 157px;
	height: 140px;
	z-index: 3;
}

div#soundcloud {
	position: absolute;
	top: 198px;
	left: 335px;
	width: 97px;
	height: 79px;
	z-index: 1;
}

div#facebook {
	position: absolute;
	top: 171px;
	left: 676px;
	width: 56px;
	height: 65px;
	z-index: 3;
}

div#poster {
	position: absolute;
	top: 233px;
	left: 778px;
	width: 184px;
	height: 239px;
	z-index: 3;
}

div#bear {
	position: absolute;
	top: 156px;
	left: 14px;
	width: 286px;
	height: 433px;
	z-index: 3;
}

div#table {
	position: absolute;
	top: 453px;
	left: 262px;
	width: 309px;
	height: 106px;
	background: url(img/elements/table.png);
	z-index: 1;
}

div#yannick {
	position: absolute;
	top: 166px;
	left: 231px;
	width: 215px;
	height: 316px;
	z-index: 4;
}

div#daniel {
	position: absolute;
	top: 132px;
	left: 398px;
	width: 257px;
	height: 353px;
	z-index: 3;
}

div#danny {
	position: absolute;
	top: 235px;
	left: 576px;
	width: 252px;
	height: 268	px;
	z-index: 3;
}

div#tobi {
	position: absolute;
	top: 239px;
	left: 649px;
	width: 147px;
	height: 296px;
	z-index: 3;
}

div#ivan {
	position: absolute;
	top: 288px;
	left: 346px;
	width: 185px;
	height: 183px;
	z-index: 4;
}

div#kutscher {
	position: absolute;
	top: 305px;
	left: 232px;
	width: 148px;
	height: 210px;
	z-index: 4;
}

div#dima {
	position: absolute;
	top: 351px;
	left: 155px;
	width: 183px;
	height: 218px;
	z-index: 4;
}

div#philipp {
	position: absolute;
	top: 324px;
	left: 511px;
	width: 140px;
	height: 216px;
	z-index: 4;
}

div#reimar {
	position: absolute;
	top: 385px;
	left: 480px;
	width: 259px;
	height: 208px;
	z-index: 4;
}

div#foreground {
	position: absolute;
	background: url(img/structure/foreground.png);
	z-index: 2;
}

div#front_table {
	position: absolute;
	top: 495px;
	left: 30px;
	width: 928px;
	height: 284px;
	z-index: 4;
}

div#phone {
	position: absolute;
	top: 514px;
	left: 133px;
	width: 106px;
	height: 168px;
	z-index: 4;
}

div#picture_frame {
	position: absolute;
	top: 545px;
	left: 619px;
	width: 78px;
	height: 66px;
	z-index: 4;
}

div#gramophone {
	position: absolute;
	top: 387px;
	left: 821px;
	width: 159px;
	height: 225px;
	z-index: 4;
}

div.popup_box {
	width: 760px;
	padding: 20px;
	background: #D5CBAF;
}

table#concerts_table {
	border-spacing: 0;
	width: 530px;
}

table#concerts_table tr.alternate {
	background: #BDB49B;
}

table#concerts_table td {
	padding: 5px;
}

table#concerts_table td.date {
	width: 180px;
	vertical-align: top;
}

table#concerts_table td.country {
	text-align: center;
	vertical-align: top;
}

table#concerts_table td.city {
	width: 230px;
	vertical-align: top;
}

table#contact {
	width:  760px;
}